About the Broadcast Now Activity

About Broadcast Now

Related Topics

The Broadcast Now activity allows an easy way to stream live video and audio over the internet. You can create your own personal show to share with friends and family over the internet.

Note: Broadcast Now requires an internet connection.


Opening the Broadcast Now Activity

Opening the Broadcast Now View

In the main QuickCam window, click the Broadcast Now icon. The Broadcast Now view and the SpotLife view windows appear. When the "Setup Show" button is pressed, the user will be prompted to specify when the next show is to be announced. The show time and date are displayed, as well as show title, broadcaster's email address, and a description of the show. The "Upload" button sends this information to SpotLife and allows the user to later press "Go Live" to begin broadcasting. Pressing the "Setup Show" button presents the user with information about their show which is posted on SpotLife. The user will be prompted to specify when the next show is to be announced.

Note1: For the best quality results, it is suggested that the user conserve their internet connection and computer resources by not viewing the broadcaast in a browser at the same time they are broadcasting.

Note2: All SpotLife shows must be classified before they can be viewed.


The Cutomize Button

The Customize button

Pressing the "Customize" button presents the user with information about their show which is posted on SpotLife. The user will be prompted to specify when the next show is to be announced. The show time and date are displayed, as well as show title, broadcaster's email address, and a description of the show. The "Upload" button sends this information to SpotLife and allow the user to later "Go Live" to begin broadcasting.


Your Show

The Your Show tab

This tab presents the broadcaster with the title schedule announced for their show. The remaining broadcasting time available is updated while the user is broadcasting.


Setup Show

The Go Live button

Pressing the "Go Live" button begins sending live video and audio to the user's show on SpotLife. "On Air" will illuminate and a preview of the show will appear in place of the test pattern in the SpotLife view. If the SpotLife view does not display a test pattern when the user is not broadcasting, the user's show is not ready on SpotLife. The user should press the "Setup Show" or "Customize" button to prepare their show for use.


Broadcast Settings

Broadcast Now Settings

Clicking on the lower right-hand corner of the "Setup Show" or "Go Live" button rings up the Broadcast Now Settings. These settings deal with the internet connection and SpotLife user accounts. The default Connection Type is a 56 kbps Modem and Network Transport set to UDP. Higher speed connection settings can be selected for users with broadband service. If you are experiencing network congestion or disconnection during broadcast, try a lower speed connection or select "Disable high-bandwidth broadcasting to relieve network congestion". Some firewalls and modem/DSL sharing equipment prevent the required UDP connections. Selecting TCP may help in these situations. The Web Site tab allows different users to create or access their SpotLife accounts from the same computer.


Configuring an Internet Connection

To configure an Internet connection

Before you can publish a page to a site on the Web, you must set up a web connection.

1. Make sure that the Web Album activity is open.

2. In the Preview and Publish pane, click the Set Web Album Publish Options arrow on the lower right corner of the Publish button.

3. In the popout dialog box, click the Manage Web Sites button.

4. In the Web Site Connection Manager window, click the Add button. The Web Site Connection Wizard opens.

5. Follow the on-screen instructions to set up a web connection. When you have finished setting up a web connection, the Wizard screen closes and the name of the connection you set up appears in the Web Connection Manager window.

6. In the Web Connection Manager window, click the Close button.


Specifying a Color Scheme and Background Pattern

To specify a color scheme and background pattern

1. Make sure the Web Album activity is open.

2. Either create a new web album, or open an existing one.

3. In the Web Album Settings window, select the Appearance tab.

4. From the Color Scheme and Background Pattern drop-down lists, select the desired options. The options you choose are reflected in the album preview in the Preview and Publish window.

5. To view a preview of the page in an Internet browser, click the browser icon to the right of the preview in the Preview and Publish pane.